CachingIterator::setFlags
CachingIterator::valid
CachingIterator
PHP Manual

# CachingIterator::__toString

(PHP 5)

CachingIterator::__toString — Return the string representation of the current element

### Description

public void CachingIterator::__toString ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the string representation of the current element.

### Parameters

This function has no parameters.

### Return Values

The string representation of the current element.

CachingIterator::setFlags
CachingIterator::valid
CachingIterator
PHP Manual